algorithm: MTL
criterion: Calibration
criterion_final:
- 0.919383724530538
dataset: Caco-2
hparams:
  lr: 4.4397385056191786e-07
  weight_decay: 1.0e-05
representation: WHIM
seed: 3
test_calibration_Pearson_0: 0.8989712595939636
test_calibration_Pearson_1: 0.8990665674209595
test_calibration_Pearson_2: 0.8989865779876709
test_calibration_Pearson_final: 0.8989712595939636
test_extra_mae_0: 9.148377418518066
test_extra_mae_1: 9.130934715270996
test_extra_mae_2: 9.139233589172363
test_extra_mae_final: 9.148377418518066
test_extra_pearson_0: -0.2996474802494049
test_extra_pearson_1: -0.29964888095855713
test_extra_pearson_2: -0.2996540367603302
test_extra_pearson_final: -0.2996474802494049
test_extra_r2_0: -187.93002319335938
test_extra_r2_1: -190.65988159179688
test_extra_r2_2: -187.2860107421875
test_extra_r2_final: -187.93002319335938
test_extra_spearman_0: -0.33453133702278137
test_extra_spearman_1: -0.33453133702278137
test_extra_spearman_2: -0.33453133702278137
test_extra_spearman_final: -0.33453133702278137
test_performance_MAE_0: 9.148377418518066
test_performance_MAE_1: 9.130934715270996
test_performance_MAE_2: 9.139233589172363
test_performance_MAE_final: 9.148377418518066
train_val_split: Random
trial_seed: 11326
val_calibration_Pearson_0: 0.9009748697280884
val_calibration_Pearson_1: 0.931770384311676
val_calibration_Pearson_2: 0.9254059195518494
val_calibration_Pearson_final: 0.9009748697280884
val_extra_mae_0: 6.339005470275879
val_extra_mae_1: 6.584949493408203
val_extra_mae_2: 5.622586727142334
val_extra_mae_final: 6.339005470275879
val_extra_pearson_0: -0.1292370855808258
val_extra_pearson_1: -0.1423502117395401
val_extra_pearson_2: -0.39454320073127747
val_extra_pearson_final: -0.1292370855808258
val_extra_r2_0: -61.059913635253906
val_extra_r2_1: -90.44788360595703
val_extra_r2_2: -51.575164794921875
val_extra_r2_final: -61.059913635253906
val_extra_spearman_0: -0.13787300884723663
val_extra_spearman_1: -0.356334388256073
val_extra_spearman_2: -0.4710313081741333
val_extra_spearman_final: -0.13787300884723663
val_performance_MAE_0: 6.339005470275879
val_performance_MAE_1: 6.584949493408203
val_performance_MAE_2: 5.622586727142334
val_performance_MAE_final: 6.339005470275879
